View Issue Details

IDProjectCategoryView StatusLast Update
0000616PluginsFTP (old)public2008-11-14 18:44
ReporterAce Of SnakesAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000616: Latest Windows_nt file list can't be parsed
DescriptionLatest Windows_Nt ftp server file list can't be parsed due to server returns date with 4 digits year.

07-13-2007 10:21AM <DIR> 11111
09-02-2008 09:47AM 1603 222.gz
04-23-2008 09:52AM 1739 333.zip
05-17-2007 07:56PM <DIR> 123
03-20-2008 05:49AM <DIR> 456
05-26-2008 09:25AM <DIR> 789
10-01-2007 12:11PM <DIR> AAA

You can find modified parser in attachement
TagsNo tags attached.

Activities

2008-10-09 10:20

 

ftpDirList.zip (35,212 bytes)

vskirdin

2008-10-10 08:49

administrator   bugnote:0001874

ftpDirList.zip - It is a working code?

Ace Of Snakes

2008-10-12 03:03

reporter   bugnote:0001875

sure

vskirdin

2008-10-31 12:20

administrator   bugnote:0001911

test ==> http://ifolder.ru/8840168

Ace Of Snakes

2008-11-14 17:29

reporter   bugnote:0001959

it works

Issue History

Date Modified Username Field Change
2008-10-09 10:20 Ace Of Snakes New Issue
2008-10-09 10:20 Ace Of Snakes File Added: ftpDirList.zip
2008-10-10 08:49 vskirdin Note Added: 0001874
2008-10-12 03:03 Ace Of Snakes Note Added: 0001875
2008-10-31 12:06 vskirdin Status new => assigned
2008-10-31 12:06 vskirdin Assigned To => vskirdin
2008-10-31 12:20 vskirdin Note Added: 0001911
2008-10-31 12:20 vskirdin Status assigned => feedback
2008-11-14 17:29 Ace Of Snakes Note Added: 0001959
2008-11-14 18:44 vskirdin Status feedback => closed
2008-11-14 18:44 vskirdin Resolution open => fixed
2008-11-14 18:44 vskirdin Fixed in Version => 1.71
2013-05-21 00:30 alexy Category FTP => FTP (old)